[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLookupList.Destroy

Free a TLookupList instance from memory

## Declaration

Source position: db.pas line 251

`public destructor TLookupList.Destroy; override;`

## Description

Destroy frees all resources (mostly memory) allocated by the lookup list, and calls then the inherited destructor.

## See also

TLookupList.Create |  | Create a new instance of TLookupList.

Documentation generated on: Feb 26 2014